
/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
* {
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;

}
body{
  overflow-y: scroll;
}
